<dialog>  <!-- de aed asdsdas -->  <replic id="L12_P1_1" dialogObject="P0" isEntryPoint="1">    <text>nerozumím</text>    <pointsTo>      <replicNode id="L12_P1_2"/>    </pointsTo>    <trigger>      <changePointsTo forReplic="L12_P1_4A_2" replicNodeId="L12_P1_4A_2B_1" setStateTo="active"/>      <changeLocation id="L2" action="isOpened" condition="ifOpened"/>    </trigger>  </replic>  <replic id="L12_P1_2" dialogObject="P1" isRandomPointer="1">    <text>ukaz mi nahodu</text>    <pointsTo>      <replicNode id="L12_P1_2A_1"/>      <replicNode id="L12_P1_2B_1"/>      <replicNode id="L12_P1_2C_1" active="0"/>    </pointsTo>  </replic>  <replic id="L12_P1_2A_1" dialogObject="P0">    <text>nahoda 1</text>    <pointsTo>      <dialogEnd/>    </pointsTo>  </replic>  <replic id="L12_P1_2B_1" dialogObject="P0">    <text>nahoda 2</text>    <pointsTo>      <dialogEnd/>    </pointsTo>  </replic>  <replic id="L12_P1_2C_1" dialogObject="P0">    <text>nahoda 3</text>    <pointsTo>      <dialogEnd/>    </pointsTo>  </replic>  <replic id="L12_P1_4A_1" dialogObject="P0" isEntryPoint="1">    <text>fafadjhfkjadkfhadkhfkldsjhkfhdsklfhkldshklh</text>    <pointsTo>      <replicNode id="L12_P1_4A_2"/>    </pointsTo>  </replic>  <replic id="L12_P1_4A_2" dialogObject="P1">    <text>chces blabla???</text>    <pointsTo>      <replicNode id="L12_P1_4A_2A_1"/>      <replicNode id="L12_P1_4A_2B_1"/>      <replicNode id="L12_P1_4A_2C_1"/>    </pointsTo>  </replic>  <replic id="L12_P1_4A_2A_1" dialogObject="P0">    <text>Ano</text>    <pointsTo>      <dialogEnd/>    </pointsTo>  </replic>  <replic id="L12_P1_4A_2B_1" dialogObject="P0">    <text>ne</text>    <pointsTo>      <dialogEnd/>    </pointsTo>  </replic>  <replic id="L12_P1_4A_2C_1" dialogObject="P0">    <text>nevim</text>    <pointsTo>      <dialogEnd/>    </pointsTo>  </replic></dialog>